
/* ****************** 3칸 레이아웃  ****************** */

.layout_181825_ {clear:both; min-width:320px; max-width:1100px; margin:0 auto;}
.layout_181825_ > div {margin-left:-54px;}
.layout_181825_ > div:after {content:''; display:block; clear:both;}
.layout_181825_ > div > [class^=container_] {float:left; position:relative; width:100%; padding-left:54px; box-sizing:border-box;}
.layout_181825_ > div > .container_1 {width:33.333333333333%;}
.layout_181825_ > div > .container_2 {width:33.333333333333%;}
.layout_181825_ > div > .container_3 {width:33.333333333333%;}

@media (max-width:1023px){
	.layout_181825_ > div > .container_1 { width:100%; }
	.layout_181825_ > div > .container_2 {clear:both; width:100%; padding-top:54px;}
	.layout_181825_ > div > .container_3 {clear:both; width:100%; padding-top:54px;}
}

@media \0screen{
	.layout_181825_ {min-width:1100px;}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__181824_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__181824_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__181824_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__181824_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__181824_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__181824_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__181824_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__181824_ .comment {font-weight:normal;color:#888}
	.pm-board_list__181824_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}

/* ****************** 최근 게시글 - 앨범형 (반응형)  ****************** */

	.pm-board_album__181826_ * {box-sizing:border-box}
	.pm-board_album__181826_ ul {margin:0;padding:0;list-style:none}
	.pm-board_album__181826_ ul:after {content:'';display:block;clear:both}
	.pm-board_album__181826_ li {float:left}
	.pm-board_album__181826_ li.clear {clear:both}
	.pm-board_album__181826_ li a {display:block;text-align:center;color:#333;padding:10px 10px 10px}
	.pm-board_album__181826_ .figure {margin:0}
	.pm-board_album__181826_ .figure img {display:block;margin:0 auto}
	.pm-board_album__181826_ .figure span {display:block;min-width:50px;max-width:120px;height:90px;margin:0 auto;font-size:12px;color:#999;line-height:90px;font-family:Arial;background:#eee;border:1px solid #ccc}
	.pm-board_album__181826_ .bd {margin:8px 0 0;font-size:13px}
	.pm-board_album__181826_ .date {margin:5px 0 0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_album__181826_ .bd,
	.pm-board_album__181826_ .date {white-space:nowrap;overflow:hidden;text-overflow:ellipsis}
	.pm-board_album__181826_ .comment {font-weight:normal;color:#888}
	.pm-board_album__181826_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center;width:100% !important}

@media (max-width:767px){
	.pm-board_album__181826_.col_m2 li {width:50%}
	.pm-board_album__181826_.col_m3 li {width:33.33%}
	.pm-board_album__181826_.col_m4 li {width:25%}
	.pm-board_album__181826_.col_m5 li {width:20%}
	.pm-board_album__181826_.col_m6 li {width:16.66%}
	.pm-board_album__181826_ li.clear_m {clear:both}
}

@media (min-width:768px) and (max-width:1023px){
	.pm-board_album__181826_.col_t2 li {width:50%}
	.pm-board_album__181826_.col_t3 li {width:33.33%}
	.pm-board_album__181826_.col_t4 li {width:25%}
	.pm-board_album__181826_.col_t5 li {width:20%}
	.pm-board_album__181826_.col_t6 li {width:16.66%}
	.pm-board_album__181826_ li.clear_t {clear:both}
}

@media (min-width:1024px){
	.pm-board_album__181826_.col_p2 li {width:50%}
	.pm-board_album__181826_.col_p3 li {width:33.33%}
	.pm-board_album__181826_.col_p4 li {width:25%}
	.pm-board_album__181826_.col_p5 li {width:20%}
	.pm-board_album__181826_.col_p6 li {width:16.66%}
	.pm-board_album__181826_ li.clear_p {clear:both}
}

/* ****************** 최근 게시글 - 목록형  ****************** */

	.pm-board_list__181827_ ul {margin:0;padding:0;list-style:none}
	.pm-board_list__181827_ li {border-bottom:1px solid #e2e5e7;font-size:13px;line-height:1.6em}
	.pm-board_list__181827_ li:first-child {border-top:1px solid #e2e5e7}
	.pm-board_list__181827_ a {display:block;color:#333;padding:11px 8px}
	.pm-board_list__181827_ dl {position:relative;margin:0;padding-right:80px}
	.pm-board_list__181827_ dl dt {overflow:hidden;text-overflow:ellipsis;white-space:nowrap}
	.pm-board_list__181827_ dl dd {position:absolute;right:0;top:0;margin:0;font-size:12px;font-family:Arial;color:#888}
	.pm-board_list__181827_ .comment {font-weight:normal;color:#888}
	.pm-board_list__181827_ .empty {padding:10px 8px;font-size:14px;color:#666;text-align:center}
